Ajuda do ActKey

O ActKey é um software para leitura de imagens a partir de um dispositivo multifuncional com um clique.

A imagem é lida diretamente de um MFP através da operação do MFP "Digitalizar para PC".

Por favor, clique para explorar as seguintes informações sobre o uso do ActKey.

Sobre o ActKey | Como usar o ActKey
说明: * O que você pode fazer com o ActKey 说明: * Tipos de digitalizações 说明: * Digitalizando a partir de um computador 说明: * Digitalizar para PC 说明: * Limitações 说明: * Explicação do termo | 说明: * Preparação 说明: * Como abrir o aplicativo 说明: * Como salvar em uma pasta 说明: * Como enviar imagens digitalizadas por PC-Fax
Explicações das janelas |
说明: * Principal 说明: * Configurações do botão 说明: * Selecionar scanner |


Sobre o ActKey

O ActKey é um software para leitura de imagens a partir de um dispositivo multifuncional com um clique.

A imagem é lida diretamente de um MFP através da operação "Digitalizar para PC" do MFP.


Explicação dos termos

Termo

Explicação

Scan button

Este botão digitaliza o destino com um clique.

Os seguintes ícones para ações pós-processamento são exibidos na janela principal do ActKey.

Aplicativo1, Aplicativo2, E-mail * 1, Pasta e PC-Fax

Configuração de rede

Este é um software que gerencia a operação "Digitalizar para PC" e o scanner de rede através da rede.

Quando as informações do PC forem registradas no dispositivo para o uso da operação "Digitalizar para PC" e o endereço de Protocolo de Internet do dispositivo ou do computador alterar, o valor armazenado será alterado com esta ferramenta.

* 1: A opção E-mail é exibida apenas nos modelos compatíveis.


O que você pode fazer com o ActKey

Com o ActKey, você pode:

Digitalizar Com Um Clique
A imagem é digitalizada a partir do MFP com um clique, ou alguma outra ação de um clique é executada, conforme abaixo.

Cooperação com a operação Digitalizar para PC
A imagem é lida diretamente do MFP através da operação “Digitalizar para PC” do MFP.

Ação do botão um clique

Abrir Aplicativo | Abra uma imagem digitalizada a partir de Aplicativos.
E-Mail *1 | Inicie o software de e-mails do cliente para anexar uma imagem em um e-mail.
Salvar na Pasta | Salve uma imagem digitalizada em uma pasta A pasta será aberta automaticamente após o salvamento.
PC-Fax | Envie uma imagem digitalizada utilizando o PC-Fax.

* 1 Exibido apenas em modelos compatíveis.


Operação de Digitalização

Com o ActKey, você pode digitalizar imagens em um MFP usando um dos dois procedimentos descritos abaixo.

Digitalização a partir de um computador
Depois que este botão ActKey é clicado, o ActKey inicia uma digitalização e opera conforme a configuração deste botão.

Operação de Digitalização a partir de um computador

(1) Pressione a tecla < Digitalizando >no painel do operador do MFP.

(2) Selecione [Remote Scan TWAIN] ou [Digitalização Remota] ou [Remote PC] no menu do Scanner.

(1), (2) talvez seja desnecessário, dependendo do modelo do dispositivo.

(3) Coloque um documento no alimentador automático de documentos ou no vidro do scanner.

(4) Clique em scan button na janela principal do ActKey.

Digitalizar para PC
Ao pressionar a tecla <Mono> / < Cor > ou < Iniciar > no painel do operador do MFP, o ActKey inicia a digitalização e opera com o MFP.

Operação Digitalizar para PC

(1) Pressione a tecla < Digitalizando >no painel do operador do MFP.

(2) Selecione [Computador] ou [Local PC] no menu do Scanner.

(3) Dependendo do modelo do MFP, você pode precisar selecionar um computador de destino.
Selecione um computador através de “Da interface USB” or “Da rede”, de acordo com o tipo de conexão.

(4) A partir de “Selec aplicativo" (pode ser abreviado como " Selec aplicativo" em alguns MFPs), selecione o comportamento do ActKey após uma digitalização.

Opção em um MFP | Comportamento do botão de digitalização do ActKey após uma digitalização
Aplicativo | Aplicativo1
Pasta | Pasta
E-mail *1 | E-mail
PC-Fax | PC-Fax

* 1 Exibido apenas em modelos compatíveis

(5) Coloque um documento no alimentador automático de documentos ou não vidro do scanner.

(6) Pressione a tecla <Mono> / < Cor > ou < Iniciar >

Para procedimentos detalhados de digitalização, consulte o manual do usuário fornecido com o dispositivo.


Limitações

Limitações genéricas.

Ø Por favor, defina "PDF" ou "JPEG" como o tipo de saída da imagem digitalizada. O tipo de saída padrão "BMP" gera um arquivo muito grande.


Como usar o ActKey

Descreve os preparativos necessários para usar o ActKey e os quatro principais usos do ActKey.

Preparação

Como abrir com o aplicativo

Como armazenar em uma pasta

Como enviar imagens digitalizadas por PC-Fax


Preparação

Você precisa se preparar antes de usar o ActKey.

Ø Instale um driver de scanner para o seu dispositivo.
Para instalar um driver de scanner, consulte o manual do usuário fornecido com o dispositivo.

Ø Para digitalizar a partir de um dispositivo conectado à rede, use as seguintes configurações.
* As configurações a seguir podem ser usadas ​​para dispositivos que suportam a função de Rede TWAIN.
- Defina o ajuste do [TCP/IP] para [Ativar] no dispositivo.
- Iguale o endereço IP do dispositivo com o endereço IP do computador.
- Configure o servidor DNS.
- Habilite a função de Rede TWAIN.
Para mais informações, consulte o manual do usuário fornecido com o dispositivo.

Ø Para digitalizar usando a operação de Digitalização a partir de um computador, selecione um dispositivo para usar em Selecionar scanner.


Como abrir com um aplicativo externo

Abra uma imagem digitalizada com um aplicativo externo, seguindo os passos abaixo.

1. Preparação prévia
Conecte um computador e um dispositivo usando um USB ou uma rede.

2. Configure o botão de digitalização “Aplicativo1” ou “Aplicativo2”.

(1) Selecione [Configurações do botão...] no menu [Digitalizando] na janela Principal do ActKey.

(2) Na janela Configurações do botão, clique em [image] “Aplicativo1” ou [image] “Aplicativo2”.

(3) Configure " Configurações de entrada " e " Configurações de saída ".

(4) Escolha um aplicativo da lista de " Aplicativo " em " Configurações de saída " para abrir a imagem digitalizada.
Se o aplicativo que você deseja usar para abrir a imagem não estiver na lista, por favor, especifique o nome exibido e o caminho do aplicativo na tela que aparece quando você clica no botão " Adicionar ".

(5) Clique em [OK].

3. Digitalizações.

Digitalização pela Digitalização a partir de um computador

(1) Verifique o scanner selecionado na barra de status da janela principal, e se o scanner correto não estiver selecionado, selecione-o em Selecionar scanner.

(2) Na Janela principal, clique em [image] “Aplicativo1” ou [image] “Aplicativo2”.

Digitalização pela operação Digitalizar para PC

(1) Ao configurar a operação Digitalizar para PC, selecione " Aplicativo " ou " Selec aplicativo " no painel do operador do dispositivo e pressione a tecla <Cor> / <Mono> ou <Iniciar>.

A imagem é digitalizada e é aberta pelo aplicativo selecionado no passo 2.

Em Digitalizar para PC, a imagem será sempre aberta no aplicativo selecionado como "Aplicativo1".


Como armazenar imagens digitalizadas em uma pasta

Armazena imagens digitalizadas em uma pasta, seguindo os passos abaixo.

1. Preparação prévia
Conecte um computador e um dispositivo usando um USB ou uma rede.

2. Configure o botão de digitalização " Pasta ".

(1) Selecione [Configurações do botão...] no menu [Digitalizando] na janela principal do ActKey.

(2) Na janela Configurações do botão, clique em [image] “Pasta”.

(3) Clique em [Localizar...] em " Pasta " e especifique uma pasta para armazenar as imagens digitalizadas.

(4) Configure "Configurações de entrada" e "Configurações de saída".

(5) Clique em [OK].

3. Digitalização.

Digitalização pela Digitalização a partir de um computador

(1) Verifique o scanner selecionado na barra de status da janela principal, e se o dispositivo correto não estiver selecionado, selecione-o na janela Selecionar scanner.

(2) Na Janela principal, clique em [image] “Pasta”.

Digitalização pela operação Digitalizar para PC

(1) Ao configurar a operação Digitalizar para PC, selecione " Pasta " em " Selec aplicativo" no painel do operador do dispositivo, e pressione a tecla<Cor> / <Mono> ou <Iniciar>.

As imagens são digitalizados e armazenadas na pasta especificada na etapa 2.

Automaticamente, a pasta definida no passo 2 será aberta após a imagem ter sido digitalizada.


Como enviar imagens digitalizadas por PC-Fax

Inicie o PC-Fax e envie por fax as imagens digitalizadas.

1. Preparação prévia
Conecte um computador e um dispositivo usando USB ou uma rede.

2. Configure o botão de digitalização " PC-Fax ".

(1) Selecione [Configurações do botão...] no menu [Digitalizando] na janela principal do ActKey.

(2) Na janela Configurações do botão, clique em [image] “PC-Fax”.

(3) Configure " Configurações de entrada " e " Configurações de saída ".

(4) Clique em [OK].

3. Digitalização.

Digitalização pela Digitalização a partir de um computador

(1) Verifique o scanner do dispositivo selecionado na barra de status na janela principal, e se o dispositivo correto não estiver selecionado, selecione-o na janela Selecionar scanner.

(2) Na Janela principal, clique no [image] botão de digitalização “PC-Fax”.

Digitalização pela operação Digitalizar para PC

(1) Ao configurar a operação Digitalizar para PC, selecione " PC-Fax " em " Selec aplicativo " no painel do operador do dispositivo, e pressione a tecla <Cor> / <Mono> ou <Iniciar>.

As imagens são digitalizadas e PC-Fax é iniciado.


Principal

A janela principal é a janela de base do ActKey e consiste de botões de digitalização para iniciar a D igitalizando a partir de um computador , de menus para fazer ajustes, e da barra de status que exibe o scanner selecionado para uso.

Barra de Título

Visualize o scanner selecionado para a digitalização remota seguido do nome do aplicativo na barra de título do "ActKey".

O scanner é selecionado em Selecionar scanner.

Scan buttons

Comandos para iniciar digitalizações com um clique e exibir o funcionamento do aplicativo especificado para a operação Digitalizar para PC.

Item | Detalhes
Scan button | Inicia o Digitalizando a partir de um computador com um clique. Quando um cursor do mouse é colocado sobre ele, as configurações do botão de digitalização aparecem.

Menus

Item do menu | Detalhes
[Opções] | Apresenta operação, exibição, ocultação e configuração dos scan buttons.
[Ajuda] | Exibe mensagens de ajuda e informações sobre a versão.

[Opções]

Permite configurações para operação de digitalização e digitalizações.

Item do menu

Detalhes

[Configurações do botão...]

Abre Configurações do botão.

[Selecionar scanner...]

Abre Selecionar scanner.

[Exibir configurações do scanner]

Selecionado: Mostra as configurações do botão de digitalização quando um cursor do mouse é colocado sobre ele.

Não selecionado: As configurações do botão de digitalização não são mostradas.

Os status da seleção é alternado entre selecionado e não selecionado cada vez que o item do menu for selecionado.

[Exibição de mensagem de confirmação]

Selecionado: Mostrar uma mensagem de confirmação de continuidade ao obter uma imagem do MFP na operação Digitalizar para PC

Não selecionado: A mensagem de confirmação da continuidade não é mostrada.

O estado da seleção é alternado entre selecionado e não selecionado cada vez que o item do menu for selecionado.

[Inicialização automática no logon]

Verifique LIGADO: Quando você entrar no Windows, o ActKey será iniciado automaticamente.
Verificar DESLIGADO: O ActKey não será iniciado automaticamente.

[Minimizar na inicialização]

Verificar LIGADO: O ActKey será minimizado ao inicializar.
Verificar DESLIGADO: Inicie o ActKey.

[Ajuda]

Item do menu | Detalhes
Tópicos de ajuda | Exibe os tópicos de ajuda.
Sobre | Exibe as informações sobre a versão do ActKey.


Configurações do botão

Para visualizar: Vá para a Janela principal – menu [Digitalizando] - [Configurações do botão...]

Você pode definir o funcionamento de cada botão de digitalização.

Itens de operação básica

Item | Detalhes
Scan button | Especifique um botão de digitalização para configurar. As configurações são fornecidas para cada scan button, e as configurações não são modificadas até que OK ou Aplicar seja clicado.
Salvar imagem digitalizada em: | Especifique uma pasta para o armazenamento temporário das imagens digitalizadas. (Este item não é fornecido para o botão de digitalização " Pasta ".)
OK | Confirma a(s) alteração(ões) e fecha as Configurações do Botão.
Cancelar | Cancela a(s) alteração(ões) e fecha as Configurações do Botão.
Aplicar | Confirma a(s) alteração(ões) sem fechar as Configurações do Botão.

Itens que são definidos para as ações

Os itens que podem ser definidos para uma Ação variam de acordo com o tipo de botão de digitalização.

Aplicativo1, [image] Aplicativo2

Item

Detalhes

Configurações de entrada

Consulte Configurações de entrada do botão de digitalização para itens comuns para definir as ações.

Aplicativo

Escolha a partir da lista de aplicativos para abrir a imagem digitalizada.

Item

Details

Programas Predefinidos

Abra uma imagem no programa padrão associada com o formato de arquivo após a digitalização.

O nome do programa que está associado com o formato do arquivo atual aparece abaixo da lista.

O programa associado com o formato de arquivo pode ser definido usando " Associar um tipo de ficheiro ou protocolo a um programa " em " Programas Predefinidos " no Painel de Controle.

O programa associado com o formato de arquivo pode ser modificado usando " Associar um tipo de ficheiro ou protocolo a um programa " em " Programas Predefinidos " no Painel de Controle.

Clique em [Localizar...] e especifique o aplicativo para abrir as imagens digitalizadas.

Descrição do botão de operação para uma lista de aplicativos:

Item | Detalhes
Adicionar | Adicione à lista de aplicativos para abrir a imagem, especificando o caminho do aplicativo e o nome de exibição.
Modificar | Edite o nome de exibição e o caminho do aplicativo selecionado na lista para abrir a imagem.
Excluir | Remova da lista o aplicativo selecionado para abrir a imagem.

Descrição de Adicionar / Modificar janela:

Item | Detalhes
Título | Especifica o nome a ser exibido na lista. Não é possível especificar um nome que já está em uso na lista.
Caminho | Exibe o nome do caminho do aplicativo para abrir a imagem.
Localizar... | Especifica o local do arquivo executável para o aplicativo abrir a imagem.

Configurações de saída

Consulte Configurações de saída do botão de digitalização para itens comuns para definir as ações.

E-mail Exibido apenas em modelos compatíveis.

Item | Detalhes
Software de e-mail | Especifica o software de e-mails do cliente para criar uma mensagem com a imagem digitalizada anexada. Os seguintes softwares são compatíveis por e-mail: Outlook, Outlook Express, Netscape Messenger, Mozilla Thunderbird, Lotus notes, Windows Mail
Configurações de entrada | Consulte Configurações de entrada do botão de digitalização para itens comuns para definir as ações.
Configurações de saída | Consulte Configurações de saída do botão de digitalização para itens comuns para definir as ações.

Pasta

Item | Detalhes
Abrir a pasta atual quando a digitalização estiver concluída | Quando esta opção for selecionada, ela abrirá a pasta de destino para as imagens quando uma digitalização for concluída.
Exibir pasta... | Abre a pasta onde as imagens são armazenadas.
Configurações de entrada | Consulte Configurações de entrada do botão de digitalização para itens comuns para definir as ações.
Configurações de saída | Consulte Configurações de saída do botão de digitalização para itens comuns para definir as ações.

PC-Fax

Item | Detalhes
Configurações de entrada | Consulte Configurações de entrada do botão de digitalização para itens comuns para definir as ações. Atenção: Devido ao fato do PC-Fax ler as imagens que são enviadas por fax, os seguintes dados são fixos: [Modo de Cor] = Preto e branco, [Resolução] = 200 dpi.
Configurações de saída | Consulte Configurações de saída do botão de digitalização para itens comuns para definir as ações. Atenção: Para o uso do PC-Fax, o formato " Salvar como tipo " é fixo para a transmissão de fax.

Botão de digitalização para itens comuns para definir as ações

Configurações de entrada

Item

Detalhes

Método de digitalização

Selecione um método apropriado de digitalização para o tipo e o número de folhas do documento a ser digitalizado.

Quando " Automático " for selecionado, os documentos serão digitalizados a partir do ADF, se houver, ou caso não existam documentos carregados no ADF, o documento do vidro do scanner será digitalizado.

Opções

Você pode especificar uma opção de método de digitalização.

Se o seu dispositivo em uso não suportar a função de digitalização duplex, nenhuma opção de método de digitalização estará disponível.

Item

Detalhes

Direção

Define a orientação dos documentos.

No vidro do scanner, coloque um documento com a ponta superior para lado esquerdo ou no lado esquerdo do dispositivo.

No ADF, carregue um documento com sua borda superior para lado esquerdo ou no lado oposto do dispositivo.

Item | Detalhes
Esquerda | Coloque um documento com a sua borda superior para a esquerda.
Superior | ADF Carregue um documento no ADF com a sua borda superior para o lado oposto. vidro do scanner Coloque um documento com a sua borda superior para o lado esquerdo.

Digitalização duplex

Você pode especificar o lado da encadernação para documentos digitalizados em ambos os lados, quando o ADF for especificado como Método de Digitalização.

Item | Detalhes
Desligar | Digitaliza um lado dos documentos a partir do ADF
Encadernação direita e esquerda | Digitaliza os dois lados dos documentos para encadernação na esquerda ou na direita. Esta opção é selecionada para fazer cópias quando a frente e o verso têm a mesma orientação de página.
Encadernação superior | Digitaliza os dois lados do documento para encadernação na da parte superior. Esta opção é selecionada para fazer cópias quando a frente e o verso tiverem orientações de página inversas.

Modo de cor

Selecione um modo de cor de acordo com o tipo de documento ou com o uso de imagens digitalizadas.

Item | Detalhes
Cor (24 bits) | Digitaliza cada pixel em cores em um formato RGB de 24 bits.
Escala de cinzas (8 bits) | Digitaliza cada pixel em uma escala de cinza de 256 níveis com 8 bits.
Preto e branco | Digitaliza cada pixel em dois níveis com preto e branco. Os meios-tons não são representados.
Meio-tom | Digitaliza cada pixel em dois níveis com preto e branco. Os meios-tons são representados.

Tamanho do papel

Escolha um tamanho de papel para o documento a ser digitalizado e o tamanho da digitalização.

Os tamanhos que podem ser especificados variam de acordo com os modelos de dispositivos.

Obs: Caso ocorra um problema com a digitalização ao selecionar " Automático ", digitalize com qualquer outra opção que não seja " Automático ".

Resolução

Selecione uma resolução mínima necessária para as imagens digitalizadas de acordo com o seu uso.

Obs: Alguns aplicativos podem não aceitar as imagens digitalizadas em alta resolução. Se este for o caso, defina uma resolução mais baixa.

Exibir o driver do scanner

Se selecionada, você pode digitalizar documentos depois de especificar o ajuste de cor e o filtro na caixa de diálogo das configurações do driver do scanner.

Configurações de Saída

Item

Detalhes

Salvar como tipo

Especifica um format de arquivo para as imagens digitalizadas.

Item | Detalhes | Compactar | Exemplo de tamanho do arquivo [MB]
 |  |  | Cor | Cinza | PB
BMP | Formato Windows Bitmap | Não | 24.9 | 8.3 | 1
JPEG |  | Sim | 1.3 | 1.2 | 0.9
TIFF |  | PB (2) | 22.0 | 7.3 | 0.2
PCX |  | PB (3) | 26.1 | 8.8 | 0.3
GIF | Redução de tom para 256 ou menos | Sim(1) | 6.7 | 7.3 | 0.2
TGA |  | Não | 24.4 | 8.3 | 8.3
PNG |  | Sim(1) | 18.7 | 6.1 | 0.2
WMF | Metarquivo do Windows | Não | 24.9 | 24.9 | 24.9
EMF | Metarquivo Avançado fazer o Windows | Não | 24.9 | 24.9 | 24.9
PDF |  | Sim | 1.3 | 1.3 | 0.2
Multi-page PDF |  | Sim |  |  |
Multi-page TIFF |  | PB(2) |  |  |

Os tamanhos acima são exemplos de digitalização de imagens em A4 com 300dpi. (Consulte-os como guias na escolha por um formato de arquivo.)

Compactar:

Não: Não compactado,

Sim: Nível pode ser especificado

Sim(1): Nível não pode ser especificado

PB (2): Apenas PB (nível pode ser especificado)

PB(3): Apenas PB (nível não pode ser especificado)

Nível de compactação

Especifique um nível de compactação para formatos de arquivo JPEG/PDF/TIFF .

Formato de arquivo

Detalhes

JPEG

Configurações: Valores inteiros de 0 a 100

O tamanho do arquivo e a qualidade da imagem variam de acordo com a configuração.

Valor | Tamanho do arquivo | Qualidade
0 | Grande | Alta
50 | Médio | Média
100 | Pequeno | Baixa

TIFF

As imagens em preto e branco e em meio-tom podem ser especificadas.

Item | Descrição | Degradação da imagem
Raw | Nenhuma compactação | Nenhuma
Média(G3) | Nível médio de compactação médio | Nenhuma
Alta(G4) | Alto nível de compactação: | É deteriorada

PDF

As configurações variam de acordo com o modo de cor.

Cor e tons de cinza

O tamanho do arquivo e a qualidade da imagem variam de acordo com a configuração.

Item | Tamanho do arquivo | Qualidade
Alta | Grande | Alta
Média | Médio | Média
Baixa | Pequeno | Baixa

Preto e branco e meio-tom

Item | Descrição | Degradação da imagem
Raw | Nenhuma compactação | Nenhuma
Média(G3) | Nível médio de compactação média | Nenhuma
Alta(G4) | Alto nível de compactação | É deteriorada

Nome de arquivo

Especifica um nome de arquivo para as imagens digitalizadas. O nome do arquivo de imagens digitalizadas é salvo no seguinte formato:

“No nome do arquivo especifico”(Data) “número de série de 4 dígitos". “extensão do formato do arquivo”

Atenção:

Ø O nome do arquivo não diferencia maiúsculas de minúsculas.

Ø Os seguintes caracteres não podem ser usados ​​em nomes de arquivos.
" * / : < > ? \ |

Salvar imagem digitalizada em

Especifique uma pasta para armazenar as imagens digitalizadas.

Localizar...

Navegue até a pasta para salvar a imagem.


Selecionar scanner

Para visualizar: Vá para a Janela principal - menu [Digitalizando] - [Selecionar scanner ...]

A partir da lista [Scanner], selecione um scanner a ser utilizado para a operação de digitalização usando a função Digitalizando a partir de um computador.

A lista [Scanner] exibe os scanners que estão atualmente disponíveis.

O ActKey verifica os scanners de acordo com a sua disponibilidade durante a inicialização, e exibe uma mensagem de erro caso uma conexão não tenha sido estabelecida.